Chuyển đến nội dung chính
Zyxel / PRODUCT DOSSIER

Zyxel GS1910-24HP

Zyxel GS1910-24HP Switch
SKU: GS1910-24HP

Zyxel GS1910-24HP Switch — Bộ chuyển mạch. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.

Xem thông số kỹ thuật

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Zyxel GS1910-24HP Switch

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Công nghệ cabling Ethernet đồng
Hỗ trợ 10G
Hayir
Hỗ trợ Power over Ethernet Poe
Hỗ trợ QoS chất lượng dịch vụ
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Số lượng cổng Ethernet Gigabit đồng
24
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Tính năng DHCP
GTIN EAN UPC
0760559120214,
Bảo mật
LVD
Chuỗi sản phẩm
Danh mục
Ağ Anahtarları
Danh mục
Ağ Anahtarları
Danh sách kiểm soát kết nối ACL
Giao thức quản lý
SNMP v1,v2c, v3
Giới hạn tốc độ
Có
Gương phản hồi cổng kết nối
Hỗ trợ MIB
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Hỗ trợ kiểm soát Akis
Loại phím
Lọc địa chỉ MAC
Lớp tiếp xúc
Màu sản phẩm
Mã sản phẩm
GS1910-24HP
Ngày sản xuất
Ngày được thêm vào hệ thống
2012-09-22
Quản lý dựa trên web
Số lượng cổng combo SFP
4
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS
Thương hiệu
Zyxel
Thương hiệu
Zyxel
Tên sản phẩm
GS1910-24HP
Tên sản phẩm
GS1910-24HP
Zyxel GS1910-24HP Switch